
/* ****************** 1칸 레이아웃  ****************** */

.layout_374976_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_374976_ > div:after {content:''; display:block; clear:both;}
.layout_374976_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_374976_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_374986_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_374986_ p a {color:#000000; text-decoration:none;}
  .text_374986_ .exp {    background: #f9f9f9;
    font-weight: 700;
    padding: 7px;
    color: #0b4187;
    font-size: 15px;}
